body {
	background-color: #0f0f0f;
}

div#body {
	color: #67574a;
	width: 740px;
	height: 160px;
	position: fixed;
	left: 50%;
	bottom: 10%;
	margin-left: -370px;
	font-family: "nimbus-sans", Helvetica, Arial, sans-serif;
	font-size: 17px/22px;
	font-weight: 400;
	z-index: 9999;
	line-height: 1.2;
}

div#body a {
	color: #67574a;
}

div#body a:hover {
	color: #907764;
}

div#head {
	color: #8b9462;
	display: block;
	width: 760px;
	height: 60px;
	position: fixed;
	left: 50%;
	top: 13%;
	margin-left: -380px;
	text-align: center;
	font-family: "nimbus-sans-extended", Helvetica, Arial, sans-serif;
	font-size: 30px;
	z-index: 9998;
	letter-spacing: 2px;
}

div#pic {
	display: block;
	height: 420px;
	width: 760px;
	background-image: url(../images/twtmore-death-web.png);
	margin-left: -380px;
	margin-top: -210px;
	position: fixed;
	top: 48%;
	left: 50%;
}
